@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/open-sans/OpenSans-Bold.eot');
    src: url('../fonts/open-sans/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/open-sans/OpenSans-Bold.woff2') format('woff2'),
        url('../fonts/open-sans/OpenSans-Bold.woff') format('woff'),
        url('../fonts/open-sans/OpenSans-Bold.ttf') format('truetype'),
        url('../fonts/open-sans/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/open-sans/OpenSans-Extrabold.eot');
    src: url('../fonts/open-sans/OpenSans-Extrabold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/open-sans/OpenSans-Extrabold.woff2') format('woff2'),
        url('../fonts/open-sans/OpenSans-Extrabold.woff') format('woff'),
        url('../fonts/open-sans/OpenSans-Extrabold.ttf') format('truetype'),
        url('../fonts/open-sans/OpenSans-Extrabold.svg#OpenSans-Extrabold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/open-sans/OpenSans.eot');
    src: url('../fonts/open-sans/OpenSans.eot?#iefix') format('embedded-opentype'),
        url('../fonts/open-sans/OpenSans.woff2') format('woff2'),
        url('../fonts/open-sans/OpenSans.woff') format('woff'),
        url('../fonts/open-sans/OpenSans.ttf') format('truetype'),
        url('../fonts/open-sans/OpenSans.svg#OpenSans') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/open-sans/OpenSans-Light.eot');
    src: url('../fonts/open-sans/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/open-sans/OpenSans-Light.woff2') format('woff2'),
        url('OpenSans-Light.woff') format('woff'),
        url('OpenSans-Light.ttf') format('truetype'),
        url('OpenSans-Light.svg#OpenSans-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/open-sans/OpenSans-Semibold.eot');
    src: url('../fonts/open-sans/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/open-sans/OpenSans-Semibold.woff2') format('woff2'),
        url('../fonts/open-sans/OpenSans-Semibold.woff') format('woff'),
        url('../fonts/open-sans/OpenSans-Semibold.ttf') format('truetype'),
        url('../fonts/open-sans/OpenSans-Semibold.svg#OpenSans-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}



html {
	height: 100%;
}

body {
	min-height: 100%;
	position: relative;
    font-weight: normal;
    padding: 0 100px;	
    background-color: #000;
    font-family: 'Open Sans';
}

body.inner-pages {
    padding-top: 127px;
}

:focus,
button:focus,
a:focus {
	border: 0;
	outline: 0;
}

a {
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}

a:hover {
	text-decoration: none;
}

.table {
    margin-bottom: 0;
}

.current-team-score h2,
.past-team-score h2 {
    color: #fff;
}

.current-team-score h2 {
    font-size: 3.5vw;
}

.past-team-score h2 {
    font-size: 2.8vw;
}

.batting-score-table {
    margin-top: 30px;
    padding-top: 15px;
    border-top: 2px solid #fff;
}

.bowling-score-table {
    padding-top: 15px;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
}

.batting-score-table tr td,
.bowling-score-table tr td {
    border: 0;
}

.batting-score-table tr td h3,
.bowling-score-table tr td h3 {
    color: #fff;
    font-size: 1.5vw;
    text-transform: uppercase;
}

.batting-score-table tr td:not(:first-child),
.bowling-score-table tr td:not(:first-child) {
    text-align: right;
}

.bowling-score-table tr td h4 {
    color: #fff;
    font-size: 1.5vw;
}

.batting-score-table tr.active td h3,
.bowling-score-table tr.active td h3 {
    color: yellow;
}

.over-summary,
.require-run {
    margin-top: 30px;
}

.over-summary title,
.over-summary span {
    color: #fff;
    font-size: 1.5vw;
    display: inline-block;
    text-transform: uppercase;
}

.over-summary title {
    margin-right: 30px;
}

.over-summary span {
    text-align: right;
    margin-left: 15px;
    display: inline-block;
}

.require-run {
    float: right;
}

.require-run li {
    color: #fff;
    font-size: 1.5vw;
}

.total-summary {
    padding: 20px;
    background-color: #010066;
}

.overs h4 {
    color: #fff;
    font-size: 1.5vw;
    text-transform: uppercase;
}

.overs h4 span {
    float: right;
}

.time {
    color: #fff;
    text-align: center;
}

.time span {
    color: #fff;
    font-size: 1.5vw;
    text-align: center;
}

.sponsors {
    padding: 25px;
    margin-top: 30px;
}

.sponsors h4 {
    color: #fff;
    margin: 0 0 25px;
    font-weight: bold;
    text-transform: uppercase;
}

.sponsor-carousel img {
    width: auto !important;
    margin: 0 auto;
}

/*
font-family: 'Open Sans';
Semibold - font-weight: 600;
Light - font-weight: 300;
Regular - font-weight: normal;    
*/












/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    
}

@media (max-width: 991px) {
    
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    
}   

/* Portrait phones and smaller */
@media (max-width: 480px) {

}



@-webkit-keyframes hvr-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }
  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}

@keyframes hvr-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }
  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}